    .content_all {
        background: url(../imgs/background.jpg) no-repeat center;
        background-size: cover;
        width: 100%;
        height: 100%;
        border-top: 0.5px solid rgba(11, 11, 11, 0);
    }
    
    .content_center {
        width: 3rem;
        height: 3rem;
        background-color: #ffffff;
        margin: 0 auto;
        margin-top: 2.2rem;
        border-radius: .1rem;
        box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
        position: relative;
    }
    
    .content_correct {
        width: .4rem;
        margin: 0 auto;
    }
    
    .content_correct img {
        margin-top: .24rem;
        width: 100%;
        position: relative;
        left: -0.06rem;
    }
    
    .content_text_1,
    .content_text_2,
    .content_text_3,
    .content_text_4,
    .content_text_4_2 {
        position: absolute;
        width: 100%;
    }
    
    p {
        width: 100%;
        text-align: center;
        font-size: .12rem;
    }
    
    .content_text_1 {
        top: .9rem;
    }
    
    .content_text_1 p:nth-child(1) {
        font-size: .16rem;
        position: relative;
        left: -0.06rem;
    }
    
    .content_text_2 {
        top: 1.56rem;
    }
    
    .content_text_3 {
        top: 2.15rem;
    }
    
    .content_text_4 {
        top: 2.73rem;
    }
    
    .content_text_4_2 {
        top: 1.28rem;
    }
    
    .text_top {
        padding-top: 2.1rem;
        opacity: 0.7;
    }
    
    .text_top>p {
        font-size: 0.1rem;
    }
    
    .content {
        margin-top: 0.5rem;
    }
    
    .content_one,
    .content_two {
        height: 1rem;
        width: 85%;
        background-color: #ffffff;
        margin: 0 auto;
        border-radius: .1rem;
        box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0.1rem;
    }
    
    .content_one_1 {
        background-color: black;
        color: white;
        border-radius: .08rem;
        width: 36%;
        font-size: .06rem;
        height: .32rem;
        line-height: .32rem;
        padding: 0 0.02rem;
        margin-right: 0.04rem;
    }
    
    .content_one_1_c {
        text-align: center;
        font-size: 0.12rem;
    }
    
    .content_one_2,
    .content_two_2 {
        padding-left: .2rem;
        width: 60%;
        border-left: 1px solid gray;
        text-align: left;
    }
    
    .content_two_2>p {
        text-align: left;
    }
    
    .content_one_2 p:nth-child(1) {
        font-size: .18rem;
        font-weight: 700;
        text-align: left;
        margin-bottom: 0.1rem;
    }
    
    .content_one_2 p:nth-child(2) {
        text-align: left;
        font-size: 0.12rem;
    }
    /* .content_one_3{
        width: .08rem;
        height: .12rem;
} */
    
    .content_two {
        margin-top: .2rem;
    }
    
    .content_two_1 {
        width: 38%;
    }
    
    .content_two_1 .content_two_1_c {
        width: 100%;
        text-align: center;
    }
    
    .content_two_1>.content_two_1_c .imgs {
        width: 80%;
        height: 60%;
        margin-top: 0.1rem;
        box-sizing: border-box;
        margin-right: 0.06rem;
    }
    
    .content_two_2 p:nth-child(1) {
        font-size: .14rem;
        font-weight: 700;
        text-align: left;
    }
    /* .content_two_3{
        width: .08rem;
        height: .12rem;
} */
    
    .content_two_3 img,
    .content_one_3 img {
        height: .14rem;
        display: inline-block;
    }